body,p{
    margin: 0;
    padding: 0;
}
.all-cent{
    width: 130vh;
    height: 100%;
    margin: auto;
}
.title-box{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 5vh;
}
.linka {
  color: #000;        /* 字体颜色设为黑色 */
  text-decoration: none; /* 去除下划线 */
}

/* 可选：统一所有状态的样式 */
.linka:visited,
.linka:hover,
.linka:active {
  color: #000;        /* 保持所有状态为黑色 */
  text-decoration: none; /* 保持无下划线 */
}

.linkb {
  color: #000;        /* 字体颜色设为黑色 */
  text-decoration: none; /* 去除下划线 */
}

/* 可选：统一所有状态的样式 */
.linkb:visited,
.linkb:hover,
.linkb:active {
  color: #FFF;        /* 保持所有状态为黑色 */
  text-decoration: none; /* 保持无下划线 */
}
.linkc {
  color: #000;        /* 字体颜色设为黑色 */
  text-decoration: none; /* 去除下划线 */
}

/* 可选：统一所有状态的样式 */
.linkc:visited,
.linkc:hover,
.linkc:active {
  color: #358be7;        /* 保持所有状态为黑色 */
  text-decoration: none; /* 保持无下划线 */
}
.title-item{
    text-align: center;
}
.title-item p{
    color: #303133;
    font-size: 3vh;
    margin-bottom: 0.8vh;
}
.title-item span{
    color: #909499;
    font-size: 2vh;
}
.flex-center{
    display: flex;
    align-items: center;
}
/* 顶部 */
.top-box{
    width: 100%;
    height: 7.4vh;
    background-image: url(../images/top-bg.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    position: fixed;
    top: 0;
    z-index: 99;
}
.top-cont{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.top-nav span{
    color: #323233;
    font-size: 1.7vh;
    margin-right: 3.2vh;
    cursor: pointer;
}
.top-nav span:hover{
    color: #2a87e4;
}
.major-btn{
    display: inline-block;
    width: 11.1vh;
    height: 3.5vh;
    background-color: #2a87e4;
    border-radius: 4px;
    line-height: 3.5vh;
    text-align: center;
    font-size: 1.5vh !important;
    color: #fff !important;
    margin-left: 4.2vh;
    margin-right: 0 !important;
}
/* bannar部分 */
.bannar-box{
    width: 100%;
    height: 48.1vh;
    background-image: url(../images/banner-bg.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    margin-top: 7.4vh;
}
.bannar-cont{
    width: 77.5vh;
    height: 24vh;
    border-radius: 16px 0 0 16px;
    background: linear-gradient(to right, #fff, rgba(255, 255, 255, 0.0));
    padding: 5vh 0 3vh 5vh;
}
.bannar-cont h5{
    margin: 0;
    font-size: 3.7vh;
    color: #303133;
    margin-bottom: 2vh;
}
.bannar-cont p{
    font-size: 2vh;
    color: #606366;
}
.wind-box{
    width: 19vh;
    height: 4vh;
    background-color: #2a87e4;
    border-radius: 8px;
    color: #fff;
    font-size: 2vh;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 4vh 0;
    cursor: pointer;
    transition: transform 0.3s ease;
}
.wind-box:hover{
    transform: scale(1.1);
}
.wind-box img{
    margin-right: 1vh;
}
.num-box{
    display: flex;
    align-items: center;
}
.num-box div{
    font-size: 1.3vh;
    color: #909499;
    display: flex;
    align-items: center;
    justify-content: center;
}
.num-box div img{
    margin-right: 0.8vh;
}
.num-box div:nth-child(1){
    margin-right: 3vh;
}
/* 核心技术展示 */
.core-box{
    width: 100%;
    height: 32.8vh;
    background-color: #f4f7fa;
    padding: 5vh 0;
}
.core-item{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.core-item-box{
    width: 24vh;
    height: 14vh;
    background-image: url(../images/hxjszs-bg.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    box-shadow: 0 0 15px #dfe6ed;
    border-radius: 12px;
    padding: 3vh;
}
.core-item-box p{
    color: #303133;
    font-size: 2vh;
    font-weight: bold;
    margin-top: 2.5vh;
}
.core-item-box span{
    color: #909499;
    font-size: 1.5vh;
}
/* 传统查重的三大致命问题 */
.problem-box{
    width: 100%;
    height: 25.8vh;
    padding: 5vh 0;
}
.problem-item{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.problem-item-box{
    width: 36vh;
    height: 9vh;
    border-radius: 12px;
    padding: 2vh;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.problem-icon{
    display: flex;
    align-items: center;
}
.problem-icon p{
    font-size: 2vh;
    color: #303133;
    font-weight: bold;
    margin-left: 1.3vh;
}
.problem-item-box:nth-child(1){
    border: 1px solid #f2e3d8;
    background-color: #fff9f5;
}
.problem-item-box:nth-child(2){
    border: 1px solid #f1d5d5;
    background-color: #fff5f5;
}
.problem-item-box:nth-child(3){
    border: 1px solid #efd4ce;
    background-color: #fff5f3;
}
.problem-item-box span{
    color: #909499;
    font-size: 1.5vh;
    line-height: 2.3vh;
}
/* 应用场景 */
.apply-box{
    width: 100%;
    height: 29.8vh;
    background-color: #f4f7fa;
    padding: 5vh 0;
}
.apply-item{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.apply-item-box{
    width: 35.2vh;
    height: 12.2vh;
    background-image: url(../images/tbr-bg.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    border-radius: 12px;
    padding: 2.4vh;
}
.apply-item-box:nth-child(2){
    background-image: url(../images/zbdl-bg.png);
}
.apply-item-box:nth-child(3){
    background-image: url(../images/sjjg-bg.png);
}
.apply-icon{
    width: 11vh;
    text-align: right;
}
.apply-icon p{
    font-weight: bold;
    color: #303133;
    font-size: 2vh;
    text-align: left;
}
.apply-item-box span{
    color: #909499;
    font-size: 1.5vh;
    display: inline-block;
    width: 18vh;
    line-height: 2.3vh;
}
/* 选择适合您的方案 */
.option-box{
    width: 83vh;
    margin: auto;
    margin-top: 5vh;
    margin-bottom: 9vh;
}
.option-item{
    width: 100%;
    min-height: 63vh;
    box-shadow: 0 0 15px #dfe6ed;
    border-radius: 12px;
}
.option-table-box{
    display: flex;
    justify-content: space-between;
}
.option-table{
    width: 100%;
    position: relative;
}
.option-tip{
    position: absolute;
    top: 0;
    right: 0;
}
.option-table-top{
    width: 100%;
    height: 19vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.option-one div{
    color: #358be7;
    font-size: 2.2vh;
    margin-top: 6.6vh;
}
.option-two p{
    color: #303133;
    font-size: 2.2vh;
    font-weight: bold;
}
.option-two div{
    width: 19vh;
    height: 6vh;
    line-height: 6vh;
    text-align: center;
    color: #358be7;
    font-size: 1.9vh;
    border: 2px solid #358be7;
    border-radius: 8px;
    margin-top: 4vh;
    cursor: pointer;
}
.option-two div:hover{
    background-color: #2a87e4;
    color: #fff;
}
.option-three{
    background-color: #358be7;
    border-radius: 12px;
}
.option-three div{
    width: 19vh;
    height: 6vh;
    line-height: 6vh;
    text-align: center;
    color: #358be7;
    background-color: #fff;
    border: 2px solid #fff;
    font-size: 1.9vh;
    border-radius: 8px;
    margin-top: 4vh;
    cursor: pointer;
}
.option-three p{
    color: #fff;
    font-size: 2.2vh;
    font-weight: bold;
}
.table-item div{
    width: 100%;
    height: 7.5vh;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid #ebf0f5;
}
.table-item div:last-child{
    border-bottom: 0;
}
.table-item div p{
    width: 100%;
    text-align: center;
    font-size: 1.9vh;
    height: 100%;
    line-height: 7.5vh;
}
.table-item div p:last-child{
    background-color: #f5f9fc;
}
.table-item div p:nth-child(1){
    color: #606366;
}
.table-item div p:nth-child(2),
.table-item div p:nth-child(3)
{
    color: #303133;
    font-weight: bold;
}
/* 安全体系 */
.system-box{
    width: 100vh;
    margin: auto;
    margin-bottom: 5vh;
}
.system-item{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.system-item-box{
    width: 33.2%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.system-item-box p{
    font-weight: bold;
    color: #303133;
    font-size: 2.2vh;
    margin: 3.7vh 0 2vh 0;
}
.system-item-box span{
    color: #909499;
    font-size: 1.9vh;
}
/* 立即开始使用 */
.start-box{
    background-color: #f4f7fa;
}
.start-item-box{
    width: 83vh;
    margin: auto;
    padding: 5vh 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.start-issue{
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 2.8vh 0;
    border-bottom: 1px solid #e1e6eb;
}
.start-issue div{
    color: #303133;
    font-size: 2vh;
    font-weight: bold;
}
.start-issue p{
    color: #606366;
    font-size: 1.9vh;
    margin-top: 2vh;
}
.start-font{
    color: #303133;
    font-size: 3vh;
    font-weight: bold;
}
.start-font-min{
    color: #909499;
    font-size: 2.2vh;
    margin-top: 2vh;
}
.start-btn{
    width: 22vh;
    height: 6vh;
    background-color: #358be7;
    border-radius: 8px;
    line-height: 6vh;
    text-align: center;
    color: #fff;
    font-size: 2.2vh;
    margin: 3vh 0 9vh 0;
    cursor: pointer;
}
/* 尾部 */
.footer-box{
    height: 4vh;
    color: #fff;
    font-size: 1.3vh;
    background-color: #5d6874;
    line-height: 4vh;
    text-align: center;
}